## oem-somerville-aipom-adl-meta 20.04~ubuntu1

=== debian/changelog ===
oem-somerville-aipom-adl-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Somerville Aipom-Adl. (LP: #1938540)

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Fri, 30 Jul 2021 18:06:08 +0800
