=== debian/control ===
Source: oem-somerville-aipom-adl-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta -b aipom-adl-focal-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta/+ref/aipom-adl-focal-ubuntu

Package: oem-somerville-aipom-adl-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: default
Description: hardware support for Dell OptiPlex 5400 AIO, 7400 AIO
 This is a metapackage for Dell PCs:
  * Dell OptiPlex 5400 AIO
  * Dell OptiPlex 7400 AIO
 It installs packages needed to support this hardware fully.
