## oem-somerville-aipom-adl-meta 20.04ubuntu2

=== debian/changelog ===
oem-somerville-aipom-adl-meta (20.04ubuntu2) focal; urgency=medium

  * use linux-oem-20.04d.

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Wed, 22 Sep 2021 14:08:15 +0800

oem-somerville-aipom-adl-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Somerville Aipom-Adl.

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Fri, 30 Jul 2021 18:06:08 +0800
