## oem-somerville-aipom-adl-meta 20.04ubuntu4

=== debian/changelog ===
oem-somerville-aipom-adl-meta (20.04ubuntu4) focal; urgency=medium

  * Remove recommends oem-fix-misc-cnl-backport-iwlwifi-helper

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 02 Jun 2022 17:06:42 +0800

oem-somerville-aipom-adl-meta (20.04ubuntu3) focal; urgency=medium

  * Recommends oem-fix-misc-cnl-backport-iwlwifi-helper

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Tue, 31 May 2022 11:35:44 +0800
