## oem-somerville-aipom-adl-meta 20.04ubuntu6

=== debian/changelog ===
oem-somerville-aipom-adl-meta (20.04ubuntu6) focal; urgency=medium

  * Update the market name for linux-generic-hwe-20.04.

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Tue, 14 Mar 2023 10:17:25 +0800
