=== debian/control ===
--- 
+++ 
@@ -12,13 +12,17 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-somerville-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: default
-Description: hardware support for Somerville Aipom-Adl platform
- This is a metapackage for Somerville Aipom-Adl platform. It installs
+Description: hardware support for Dell OptiPlex 5400 AIO, 7400 AIO
+ This is a metapackage for Dell PCs:
+  * Dell OptiPlex 5400 AIO
+  * Dell OptiPlex 7400 AIO
  packages needed to support this hardware fully.
 
 Package: oem-somerville-factory-aipom-adl-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-somerville-factory-meta
-Description: hardware support for Somerville Aipom-Adl platform (factory)
- This is a factory metapackage for Somerville Aipom-Adl platform.
+Description: hardware support for Dell OptiPlex 5400 AIO, 7400 AIO (factory)
+ This is a factory metapackage for Dell PCs:
+  * Dell OptiPlex 5400 AIO
+  * Dell OptiPlex 7400 AIO
  It installs packages needed to support this hardware fully. (factory)
